body, h1, h2, h3, h4, h5, h6, p, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
    color: #555;
    font-weight: 300;
}

/* .bg-gray-100 {
    background-color: #f7f7f7;
    background-color: #f4f5f8;
}

.bg-gray-200 {
    background-color: #f1f1f1;
    background-color: #e3e7ed;
}

.bg-gray-300 {
    background-color: #eee;
}

.bg-gray-400 {
    background-color: #ccc;
}

.bg-gray-500 {
    background-color: #bbb;
}

.bg-gray-600 {
    background-color: #aaa;
}

.bg-gray-700 {
    background-color: #999;
}

.bg-gray-800 {
    background-color: #555;
}

.bg-gray-900 {
    background-color: #333;
} */

.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #b4bdce;
    background-color: #b4bdce;
}

.dropdown-item.active {
    color: #fff;
    background-color: #7987a1;
}

a.underline {
    /* color: #7987a1; */
    text-decoration: underline;
}
a.underline:hover {
      /* color: #7987a1; */
      text-decoration: underline;
}
